Package org.jfree.layouting.input.style.keys.list

## Class ListStyleTypeAlgorithmic

- java.lang.Object
- - org.jfree.layouting.input.style.keys.list.ListStyleTypeAlgorithmic

-     public class ListStyleTypeAlgorithmic
      extends java.lang.Object

  Creation-Date: 01.12.2005, 18:42:51
  Author:
    Thomas Morgner

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static CSSConstant` | `ARMENIAN` |
    `static CSSConstant` | `CJK_IDEOGRAPHIC` |
    `static CSSConstant` | `ETHIOPIC_NUMERIC` |
    `static CSSConstant` | `GEORGIAN` |
    `static CSSConstant` | `HEBREW` |
    `static CSSConstant` | `JAPANESE_FORMAL` |
    `static CSSConstant` | `JAPANESE_INFORMAL` |
    `static CSSConstant` | `LOWER_ARMENIAN` |
    `static CSSConstant` | `LOWER_ROMAN` |
    `static CSSConstant` | `SIMP_CHINESE_FORMAL` |
    `static CSSConstant` | `SIMP_CHINESE_INFORMAL` |
    `static CSSConstant` | `SYRIAC` |
    `static CSSConstant` | `TAMIL` |
    `static CSSConstant` | `TRAD_CHINESE_FORMAL` |
    `static CSSConstant` | `TRAD_CHINESE_INFORMAL` |
    `static CSSConstant` | `UPPER_ARMENIAN` |
    `static CSSConstant` | `UPPER_ROMAN` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ARMENIAN

          public static final CSSConstant ARMENIAN

    - #### CJK_IDEOGRAPHIC

          public static final CSSConstant CJK_IDEOGRAPHIC

    - #### ETHIOPIC_NUMERIC

          public static final CSSConstant ETHIOPIC_NUMERIC

    - #### GEORGIAN

          public static final CSSConstant GEORGIAN

    - #### HEBREW

          public static final CSSConstant HEBREW

    - #### JAPANESE_FORMAL

          public static final CSSConstant JAPANESE_FORMAL

    - #### JAPANESE_INFORMAL

          public static final CSSConstant JAPANESE_INFORMAL

    - #### LOWER_ARMENIAN

          public static final CSSConstant LOWER_ARMENIAN

    - #### LOWER_ROMAN

          public static final CSSConstant LOWER_ROMAN

    - #### SIMP_CHINESE_FORMAL

          public static final CSSConstant SIMP_CHINESE_FORMAL

    - #### SIMP_CHINESE_INFORMAL

          public static final CSSConstant SIMP_CHINESE_INFORMAL

    - #### TRAD_CHINESE_FORMAL

          public static final CSSConstant TRAD_CHINESE_FORMAL

    - #### TRAD_CHINESE_INFORMAL

          public static final CSSConstant TRAD_CHINESE_INFORMAL

    - #### UPPER_ARMENIAN

          public static final CSSConstant UPPER_ARMENIAN

    - #### UPPER_ROMAN

          public static final CSSConstant UPPER_ROMAN

    - #### SYRIAC

          public static final CSSConstant SYRIAC

    - #### TAMIL

          public static final CSSConstant TAMIL